dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.0015}
    - {label: sys, symerror: 0.00347}
    value: 0.0923
  - errors:
    - {label: stat, symerror: 0.00061}
    - {label: sys, symerror: 0.00226}
    value: 0.04808
  - errors:
    - {label: stat, symerror: 0.00029}
    - {label: sys, symerror: 0.00103}
    value: 0.0245
  - errors:
    - {label: stat, symerror: 0.000128}
    - {label: sys, symerror: 0.000394}
    value: 0.010638
  - errors:
    - {label: stat, symerror: 6.0e-05}
    - {label: sys, symerror: 0.000171}
    value: 0.004501
  - errors:
    - {label: stat, symerror: 2.23e-05}
    - {label: sys, symerror: 7.68e-05}
    value: 0.0015777
  - errors:
    - {label: stat, symerror: 7.0e-06}
    - {label: sys, symerror: 1.43e-05}
    value: 0.0003301
  - errors:
    - {label: stat, symerror: 1.68e-06}
    - {label: sys, symerror: 1.57e-06}
    value: 3.581e-05
  - errors:
    - {label: stat, symerror: 3.42e-07}
    - {label: sys, symerror: 1.13e-07}
    value: 2.383e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7969}
  - {high: 1.3, low: 1.0, value: 1.1444}
  - {high: 1.6, low: 1.3, value: 1.4422}
  - {high: 1.9, low: 1.6, value: 1.7406}
  - {high: 2.2, low: 1.9, value: 2.0395}
  - {high: 2.6, low: 2.2, value: 2.3794}
  - {high: 3.2, low: 2.6, value: 2.8529}
  - {high: 4.0, low: 3.2, value: 3.5167}
  - {high: 5.0, low: 4.0, value: 4.3733}
